/* CSS Document */
@font-face {
    font-family: Century-Gothic;
    src:url(/fonts/GOTHIC.TTF);
}
body{
	margin:0px;
	padding:0px;
	font-family:Century-Gothic;
	font-size:12px;
	background-image:url(/images/sitebg.jpg);
	background-repeat:repeat-x;
	background-color:#686868;
}
img{
	border:0px;
}
h1{
	color:#b40000;
	font-size:16px;
	font-weight:bold;
}
#sitewrap{
	width:1000px;
}
#topwrp{
	float:left;
	width:1000px;
	margin-top:15px;
}
#logo{
	float:left;
	width:381px;
	height:174px;
	background-image:url(/images/logo.jpg);
	background-repeat:no-repeat;
	background-position:top;
	border-top: solid 37px #000;
	border-top-left-radius:20px;

}
#topmenu{
	float:left;
	border-bottom:4px solid #C00;
	background-image:url(/images/blackcorner.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
#topmenu a:link,#topmenu a:visited{
	text-decoration:none;
	color:#333;
	font-size:14px;
	font-weight:bold;
}
#topmenu a:hover{
	color:#C00;
}
.topmenudiv{
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-right:1px solid #999999;
    background:#fff;
    padding:0px; 
	padding-top:8px;
    width:123px;
    height:28px; 
}
#slider{
	float:left;
	width:619px;
	height:169px;
}
#contentwrp{
	float:left;
	width:1000px;
	background-image:url(/images/contentbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
	padding-bottom:20px;
}
#content{
	width:970px;
	margin-left:15px;
	background-color:#FFF;
}
.indexboxes{
	float:left;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-top:4px solid #fff;
	border-right:4px solid #fff;
	border-left:4px solid #fff;
    background:#D9D9D9;
    padding:0px; 
	padding: 4px 10px 10px 10px;
	margin:20px 0px 0px 20px;
    width:265px;
    height:240px;
	text-align:justify;
}
.indexboxes a:link, .indexboxes a:visited{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#7a0000;
	font-style:italic;
}
.indexboxes a:hover{
	text-decoration:underline;
}
#indextext{
	float:left;
	width:950px;
	text-align:left;
	margin-top:20px;
}
#footer{
	float:left;
	width:1000px;
	background-image:url(/images/bottommenubg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	min-height:37px;
	font-family:Verdana, Geneva, sans-serif;
}
#footer a:link, #footer a:visited{
	text-decoration:none;
	color:#000;
}
#footer a:hover{
	text-decoration:underline;
}
#copyr{
	float:left;
	width:960px;
	color:#FFF;
	font-size:10px;
	padding-top:10px;
	padding-bottom:10px;
}



/* FORMS: RESERV - CONTACTO */

fieldset { 
 width: 400px;
 border: 1px solid #fff; 
/* margin: 0px auto; */
 padding: 5px 7px;
}

fieldset ol {
 margin: 4px 8px;
 padding: 0px;
 overflow: hidden;
}

fieldset ol li {
 padding: 5px 0px;
 margin: 0px;
 height: 15px;
 list-style: none;
}	

fieldset ol li label {
 line-height: 1.8;
 vertical-align: top;
 float: left;
}
	
fieldset ol li em {
 font-weight: bold;
 font-style: normal;
 color: #ff0000;
 padding: 0px 5px;
 float: right;
 vertical-align: middle;
}

fieldset ol li .inputfield, fieldset ol li .selectfield{
 float: right;
 display: inline;
}

.inputfield{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 width: 200px;
 padding-left: 2px;
 background-color: #FFFFFF;
 border: 1px solid #bfbfbf;
}

.selectfield{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 width: 200px;
 background-color: #FFFFFF;
 border: 1px solid #bfbfbf;
}

.submitButton{
 font-family: Arial, Helvetica, sans-serif;
 width: 110px;
 font-size: 11px;
 font-weight: bold;
 background-color: #ececec;
}
/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}